@charset "UTF-8";
@media screen and (min-width: 768px),print {
.backk{background: #F6F3EC;padding-bottom: 70px;}
    #contentsmain {margin: 0 auto;position: relative;background: #F6F3EC;padding-bottom: 25px;}
    #contentsmain h2 {text-align: center;position: relative;top: -16px;left: 23px;margin-bottom: -115px;z-index: 3;}
    #contentsmain h2 img{  }
    #contentsmain figure.photo {position: relative;top: 0;left: 0;margin-bottom: 70px;}
    #contentsmain figure.photo img{ width: 100%; height: auto;}
    #contentsmain .inner-Box1 {margin: 0 auto 68px;position: relative;width: 1200px;height: 417px;background: #fff;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;}
    #contentsmain .inner-Box1 h3 {text-align: center;padding: 57px 0 42px;}
    #contentsmain .inner-Box1 h3 img{  }
    #contentsmain .inner-Box1 ul{ padding: 0 0 0 302px; }
    #contentsmain .inner-Box1 ul li{position: relative;margin-bottom: 11px;}
    #contentsmain .inner-Box1 ul li:nth-child(3n){ margin-right: 0px; }
    #contentsmain .inner-Box1 span.ch {display: block;line-height: 1;position: absolute;top: 5px;left: -27px;}
    #contentsmain .inner-Box1 p.text {font-size: 18px;line-height: 1.6;font-weight: 700;letter-spacing: 0.9px;}
    #contentsmain .inner-Box1 figure.img {position: absolute;bottom: 0;left: 50px;}
    #contentsmain .inner-Box2 {margin: 0 auto;position: relative;text-align: center;}
    #contentsmain .inner-Box2 h4 {font-size: 28px;line-height: 49px;font-weight: 600;letter-spacing: 1.4px;margin-bottom: 57px;}
    #contentsmain .inner-Box2 h4 span{border-bottom: 2px solid #840D0A;display: inline-block;}
    #contentsmain .inner-Box2 span.btn { display: block; line-height: 1; }

    #contents00 {margin: 0 auto 66px;position: relative;background: url('../images/one-stop_renovation/contents00-back01.png')no-repeat top center;padding: 214px 0 20px;}
    #contents00 .inner-Box{margin: 0 auto;position: relative;background: url('../images/one-stop_renovation/contents00-back02.png')no-repeat top center;max-width: 1446px;width: 100%;min-width: 1280px;padding: 21px 0 30px;}
    #contents00 .inner-Box h2 {text-align: center;}
    #contents00 .inner-Box h2 img{  }
    #contents00 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1112px;margin: 0 auto 21px;}
    #contents00 .inner-Box ul li{position: relative;margin-right: 3.9px;}
    #contents00 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
    #contents00 .inner-Box figure{position: relative;top: 0;left: 0;}
    #contents00 .inBox {margin: 0 auto 99px;position: relative;width: 956px;height: 239px;background: #fff;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;}
    #contents00 .inBox h3 {font-size: 34px;line-height: 1.6;font-weight: 700;letter-spacing: 0px;margin-bottom: 9px;text-align: center;padding: 36px 0 0;}
    #contents00 .inBox h3 span{  }
    #contents00 .inBox p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 56px 30px;}
    #contents00 p.btn{text-align: center;}
    #contents00 p.btn img{  }


.stepttl span{font-size: 32px;color: #CC8400;line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;display: block;margin-bottom: 23px;}
.stepttl{font-size: 65px;line-height:70px;letter-spacing:-6.5px;font-weight: 500;text-align: center;margin-bottom: 77px;}

    #contents01 {margin: 0 auto 50px;position: relative;width: 1100px;height: 830px;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;background: #fff;padding: 50px 80px;}
    #contents01 span.freeicon {display: block;line-height: 1;position: absolute;top: 27px;right: 70px;}
    #contents01 span.noicon {display: block;line-height: 1;position: absolute;top: -20px;left: 80px;}
    #contents01 h2 {font-size: 50px;line-height: 1.6;font-weight: 700;letter-spacing: 2.5px;margin-bottom: 24px;text-align: center;border-bottom: #D9D9D9 2px solid;padding-bottom: 21px;}
    #contents01 .inner-Box1 {margin: 0 auto;position: relative;padding-right: 470px;min-height: 250px;}
    #contents01 .inner-Box1 figure.photo {position: absolute;top: 3px;right: 0;}
    #contents01 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
    #contents01 .inner-Box2 {margin: 0 auto;position: relative;background: #F6F3EC;padding: 41px 0 0;}
    #contents01 .inner-Box2 h3 {font-size: 22px;line-height: 1.6;font-weight: 600;letter-spacing: 1.1px;margin-bottom: 14px;text-align: center;}
    #contents01 .inner-Box2 h3 span{  }
    #contents01 .inBox {margin: 0 auto;position: relative;padding-bottom: 10px;}
    #contents01 .inBox p{position: relative;top: 0;left: 0;text-align: center;}
    #contents01 .inBox p.text2 {font-size: 14px;line-height: 1.6;font-weight: 500;letter-spacing: 0.7px;margin-bottom: -6px;padding: 11px 0 0;}
    #contents01 p.btn{text-align: center;}
    #contents01 p.btn img{  }

    #contents02 {margin: 0 auto 70px;position: relative;width: 1100px;height: 579px;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;background: #fff;padding: 50px 80px;}
    #contents02 span.freeicon {display: block;line-height: 1;position: absolute;top: 27px;right: 70px;}
    #contents02 span.noicon {display: block;line-height: 1;position: absolute;top: -20px;left: 80px;}
    #contents02 h2 {font-size: 50px;line-height: 1.6;font-weight: 700;letter-spacing: 2.5px;margin-bottom: 24px;text-align: center;border-bottom: #D9D9D9 2px solid;padding-bottom: 21px;}
    #contents02 h2 span{font-size: 27px;line-height: 1.6;font-weight: 700;letter-spacing: 1.35px;margin-bottom: -9px;display: block;}
    #contents02 .inner-Box1 {margin: 0 auto;position: relative;padding-right: 520px;min-height: 250px;}
    #contents02 .inner-Box1 figure.photo {position: absolute;top: 3px;right: 0;}
    #contents02 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 53px;}

    #contents02 .inner-Box1 p.btn{  }
    #contents02 .inner-Box1 p.btn img{  }

    #contents03 {margin: 0 auto 70px;position: relative;width: 1100px;height: 1752px;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;background: #fff;padding: 50px 80px;}
    #contents03 span.freeicon {display: block;line-height: 1;position: absolute;top: 27px;right: 70px;}
    #contents03 span.noicon {display: block;line-height: 1;position: absolute;top: -20px;left: 80px;}
    #contents03 h2 {font-size: 50px;line-height: 1.6;font-weight: 700;letter-spacing: 2.5px;margin-bottom: 24px;text-align: center;border-bottom: #D9D9D9 2px solid;padding-bottom: 21px;}
    #contents03 .inner-Box1 {margin: 0 auto;position: relative;padding-right: 470px;min-height: 250px;}
    #contents03 .inner-Box1 figure.photo {position: absolute;top: 3px;right: 0;}
    #contents03 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}

    #contents03 h2 span{font-size: 27px;line-height: 1.6;font-weight: 700;letter-spacing: 1.35px;margin-bottom: -9px;display: block;}
    #contents03 p.btn{ text-align: center;  }
    #contents03 .inner-Box1 p.btn img{  }

    #contents03 .inner-Box2 {margin: 37px auto 0 auto;position: relative;background: #F6F3EC;padding: 48px 52px 29px;margin-bottom: 47px;}
    #contents03 .inner-Box2 h3{font-size: 20px;line-height: 1.6;font-weight: 700;letter-spacing: 1px;margin-bottom: 30px;text-align: center;}
    #contents03 .inner-Box2 h3 span{font-size: 28px;line-height: 1.6;letter-spacing: 1.4px;font-weight: 800;color: #840D0A;display: inline-block;border-bottom: 2px solid #840D0A;}
    #contents03 .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents03 .inner-Box2 ul li{position: relative;width: 835px;/* height: 148px; */background: #fff;box-shadow: 0px 3px 6px #00000029;border-radius: 20px;margin-bottom: 17px;padding: 23px 40px 0px 246px;}
    #contents03 .inner-Box2 ul li:nth-child(3n){ margin-right: 0px; }
    #contents03 .inner-Box2 figure.img {position: absolute;top: 20px;left: 0;}
    #contents03 .inner-Box2 h4{font-size: 22px;line-height: 1.6;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 0px;}
    #contents03 .inner-Box2 p.litext {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
    #contents03 .inner-Box2 p.btn{  }
    #contents03 .inner-Box2 p.btn img{  }


    #contents04 {margin: 0 auto 70px;position: relative;width: 1100px;height: 689px;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;background: #fff;padding: 50px 80px;}
    #contents04 span.freeicon {display: block;line-height: 1;position: absolute;top: 27px;right: 70px;}
    #contents04 span.noicon {display: block;line-height: 1;position: absolute;top: -20px;left: 80px;}
    #contents04 h2 {font-size: 50px;line-height: 1.6;font-weight: 700;letter-spacing: 2.5px;margin-bottom: 24px;text-align: center;border-bottom: #D9D9D9 2px solid;padding-bottom: 21px;}
    #contents04 h2 span{font-size: 27px;line-height: 1.6;font-weight: 700;letter-spacing: 1.35px;margin-bottom: -9px;display: block;}
    #contents04 .inner-Box1 {margin: 0 auto;position: relative;min-height: 275px;}
    #contents04 .inner-Box1 figure.photo {position: relative;top: 3px;right: 0;margin-bottom: 80px;}
    #contents04 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 17px;text-align: center;}

    #contents04 p.btn.btn01 {padding-left: 26px;}
    #contents04 p.btn.btn02 {position: absolute;bottom: 60px;right: 106px;}
    
    #contents05 {margin: 0 auto 78px;position: relative;width: 1100px;height: 1176px;box-shadow: 0px 3px 6px #00000029;border-radius: 18px;background: #fff;padding: 66px 80px;}
    #contents05 span.freeicon {display: block;line-height: 1;position: absolute;top: 27px;right: 70px;}
    #contents05 span.noicon {display: block;line-height: 1;position: absolute;top: -20px;left: 80px;}
    #contents05 h2 {font-size: 50px;line-height: 0.9;font-weight: 700;letter-spacing: 2.5px;margin-bottom: 24px;text-align: center;border-bottom: #D9D9D9 2px solid;padding-bottom: 29px;}
    #contents05 h2 span{font-size: 27px;line-height: 1.6;font-weight: 700;letter-spacing: 1.35px;margin-bottom: -9px;display: inline-block;}

    #contents05 .inner-Box1 {margin: 0 auto;position: relative;padding-right: 470px;min-height: 266px;}
    #contents05 .inner-Box1 figure.photo {position: absolute;top: 3px;right: 0;}
    #contents05 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}

    #contents05 p.btn{ text-align: center;  }
    #contents05 .inner-Box1 p.btn img{  }

.fmbtn{ text-align: center;}

    #contents06 {margin: 0 auto 49px;position: relative;width: 1100px;padding:  73px 0 0;}
    #contents06 h2 {position: relative;left: -50px;margin-bottom: 35px;}
    #contents06 h2 img{  }
    #contents06 .inner-Box {margin: 0 auto 93px;position: relative;}
    #contents06 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents06 .inner-Box ul li{position: relative;width: 340px;margin-right: 39px;}
    #contents06 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
    #contents06 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 20px;}
    #contents06 .inner-Box p.text1 {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 16px;color: #fff;}
    #contents06 .inner-Box p.text1 span{background: #CC8400;display: inline-block;padding: 2px 11px;}
    #contents06 .inner-Box h3{font-size: 20px;line-height: 30px;font-weight: 700;letter-spacing: 1px;margin-bottom: 11px;}
    #contents06 .inner-Box h3 span{  }
    #contents06 .inner-Box p.text2 {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
    #contents06 .inner-Box2 { margin: 0 auto; position: relative; }
    #contents06 .inner-Box2 h4.f-min-02 {font-size: 43px;line-height: 1.6;font-weight: 700;letter-spacing: 0.8px;margin-bottom: 23px;text-align: center;}
    #contents06 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 34px;}
    #contents06 .inner-Box2 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 auto 30px;width: 900px;}

    #contentsform {margin: 0 auto 60px;width: 890px;position: relative;top: -20px;}
    #contentsform h2.f-min-02 {font-size: 28px;line-height: 1.6;font-weight: 700;letter-spacing: 1.4px;margin-bottom: 26px;text-align: center;}
    #contentsform .inner-Box {margin: 0 auto;position: relative;width: 890px;height: 220px;box-shadow: 0px 30px 30px #00000029;background: #840D0A;color: #fff;text-align: center;padding: 61px 0 0;}
    #contentsform .inner-Box p{position: relative;top: 0;left: 0;margin-bottom: 30px;}
    #contentsform .inner-Box p.text { font-size: 16px; line-height: 1.6; font-weight: 500; letter-spacing: 0.8px; margin-bottom: 30px; }









}

@media screen and (max-width: 767px) {

    .backk{background: #F6F3EC;padding-bottom: 1.9vw;}
    #contentsmain {position: relative;background: #F6F3EC;padding-bottom: 4.8vw;margin: 11vw 0 0;}
    #contentsmain h2 {text-align: center;position: relative;top: -6.9vw;margin-bottom: -21.3vw;z-index: 3;}
    #contentsmain h2 img{  }
    #contentsmain figure.photo {position: relative;top: 0;left: 0;margin: 0 1.7vw 13vw;}
    #contentsmain figure.photo img{ width: 100%; height: auto;}
    #contentsmain .inner-Box1 {margin: 0 3vw 16.4vw;position: relative;background: #fff;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;border-radius: 4.3vw;}
    #contentsmain .inner-Box1 h3 {text-align: center;padding: 14.8vw 17.3vw 10.1vw 15.8vw;}
    #contentsmain .inner-Box1 h3 img{  }
    #contentsmain .inner-Box1 ul{padding: 0 9vw 43vw 15vw;}
    #contentsmain .inner-Box1 ul li{position: relative;margin-bottom: 2.7vw;}
    #contentsmain .inner-Box1 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contentsmain .inner-Box1 span.ch {display: block;line-height: 1;position: absolute;top: 0.9vw;left: -6.5vw;width: 5vw;}
    #contentsmain .inner-Box1 p.text {font-size: 4.3vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;}
    #contentsmain .inner-Box1 figure.img {position: absolute;bottom: 0;width: 83.9vw;left: 4vw;}
    #contentsmain .inner-Box2 {margin: 0 4vw;position: relative;text-align: center;}
    #contentsmain .inner-Box2 h4 {font-size: 5.9vw;line-height:1.6;font-weight: 600;letter-spacing: 0.3vw;margin-bottom: 13.8vw;}
    #contentsmain .inner-Box2 h4 span{border-bottom: 0.5vw solid #840D0A;display: inline;}
    #contentsmain .inner-Box2 span.btn { display: block; line-height: 1; }

    #contents00 {margin: 0 auto 8.9vw;position: relative;background: url('../images/one-stop_renovation/sp-contents00-back01.png') no-repeat top center;background-size: 100% auto;padding: 24.7vw 0 4.8vw;}
    #contents00 .inner-Box{position: relative;background: #B2945D;background-size: 100% auto;max-width: 100%;padding: 0.1vw 0 5.2vw;}
    #contents00 .inner-Box h2 {text-align: center;margin: 0 1.9vw 4.2vw 2vw;}
    #contents00 .inner-Box h2 img{  }
    #contents00 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 17vw 5.1vw;}
    #contents00 .inner-Box ul li{position: relative;margin-bottom: -2.1vw;}
    #contents00 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents00 .inner-Box figure{ margin-bottom: 4vw; }
    #contents00 .inBox {margin: 0 4vw 8.9vw;position: relative;background: #fff;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;border-radius: 4.3vw;padding-bottom: 3vw;}
    #contents00 .inBox h3 {font-size: 6.2vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 2.2vw;text-align: center;padding: 8.7vw 0 0;}
    #contents00 .inBox h3 span{  }
    #contents00 .inBox p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 6.5vw 7.2vw;}
    #contents00 p.btn{text-align: center;margin: 0 -2vw;}
    #contents00 p.btn img{  }


.stepttl span{font-size: 7.7vw;color: #CC8400;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 500;display: block;margin-bottom: 3.6vw;}
.stepttl{font-size: 10.1vw;line-height: 11.9vw;letter-spacing:-1.6vw;font-weight: 500;text-align: center;margin-bottom: 17.6vw;}

    #contents01 {margin: 0 auto 11.1vw;position: relative;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;background: #fff;padding: 25.1vw 5.3vw;}
    #contents01 span.freeicon {display: block;line-height: 1;position: absolute;top: 2.8vw;right: 5vw;width: 25.1vw;}
    #contents01 span.noicon {display: block;line-height: 1;position: absolute;top: -6.4vw;left: 39vw;width: 24.1vw;}
    #contents01 h2 {font-size: 8.69vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.8vw;text-align: center;border-bottom: #D9D9D9 0.5vw solid;padding-bottom: 3.3vw;}
    #contents01 .inner-Box1 {position: relative;}
    #contents01 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 4vw;}
    #contents01 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 3.2vw;}
    #contents01 .inner-Box2 {position: relative;background: #F6F3EC;padding: 5.1vw 0 0vw;}
    #contents01 .inner-Box2 h3 {font-size: 3.86vw;line-height: 4.83vw;font-weight: 600;letter-spacing: 0.2vw;margin-bottom: 5.4vw;text-align: center;}
    #contents01 .inner-Box2 h3 span{  }
    #contents01 .inBox {margin: 0 4vw -0.7vw;position: relative;padding-bottom: 2.4vw;border: 1px solid #ECE4D5;background: #fff;padding: 5.7vw 0 5vw 0;}
    #contents01 .inBox p.tel{position: relative;top: 0;left: 0;text-align: center;margin: 0 15.2vw 0 14vw;}
    #contents01 .inBox p.text2 {font-size: 3.38vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.1vw;margin-bottom: -1.4vw;padding: 2.7vw 0 0;text-align: center;}
    #contents01 p.btn{margin: 0 -4.2vw -16vw;height: 32vw;}
    #contents01 p.btn img{  }

    #contents02 {margin: 0 auto 11.1vw;position: relative;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;background: #fff;padding: 25.1vw 5.3vw 10.1vw 5.3vw;}
    #contents02 span.freeicon {display: block;line-height: 1;position: absolute;top: 2.8vw;right: 5vw;width: 25.1vw;}
    #contents02 span.noicon {display: block;line-height: 1;position: absolute;top: -6.4vw;left: 39vw;width: 24.1vw;}
    #contents02 h2 {font-size: 7.99vw;line-height: 1.2;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.8vw;text-align: center;border-bottom: #D9D9D9 0.5vw solid;padding-bottom: 3.3vw;}
    #contents02 .inner-Box1 {position: relative;}
    #contents02 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 4vw;}
    #contents02 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 10.2vw;}
    #contents02 h2 span{font-size: 4.5vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: -0.2vw;display: block;}
    #contents02 .inner-Box1 p.btn{  }
    #contents02 .inner-Box1 p.btn img{  }

    #contents03 {margin: 0 auto 11.1vw;position: relative;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;background: #fff;padding: 25.1vw 5.3vw 10.1vw 5.3vw;}
    #contents03 span.freeicon {display: block;line-height: 1;position: absolute;top: 2.8vw;right: 5vw;width: 25.1vw;}
    #contents03 span.noicon {display: block;line-height: 1;position: absolute;top: -6.4vw;left: 39vw;width: 24.1vw;}
    #contents03 h2 {font-size: 7.99vw;line-height: 1.2;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.8vw;text-align: center;border-bottom: #D9D9D9 0.5vw solid;padding-bottom: 3.3vw;}
    #contents03 .inner-Box1 {position: relative;}
    #contents03 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 4vw;}
    #contents03 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 10.2vw;}
    #contents03 h2 span{font-size: 4.5vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: -0.2vw;display: block;}
    #contents03 .inner-Box1 p.btn{  }
    #contents03 .inner-Box1 p.btn img{  }

    #contents03 .inner-Box2 {margin: 8.9vw auto 0 auto;position: relative;background: #F6F3EC;padding: 8.6vw 4.6vw 7.0vw;margin-bottom: 11.4vw;}
    #contents03 .inner-Box2 h3{font-size: 4.8vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.2vw;text-align: center;}
    #contents03 .inner-Box2 h3 span{font-size: 6.8vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 800;color: #840D0A;display: inline;border-bottom: 0.5vw solid #840D0A;}
    #contents03 .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents03 .inner-Box2 ul li{position: relative;background: #fff;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;border-radius: 4.8vw;margin-bottom: 8.1vw;padding: 3vw;}
    #contents03 .inner-Box2 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents03 .inner-Box2 figure.img {position: relative;top: 0vw;margin: 0 23vw 2vw -3.4vw;}
    #contents03 .inner-Box2 h4{font-size: 5.3vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.26vw;margin-bottom: 2.8vw;text-align: center;}
    #contents03 .inner-Box2 p.litext {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.3vw;margin: 0 3.6vw 4.2vw;}
    #contents03 .inner-Box2 p.btn{  }
    #contents03 .inner-Box2 p.btn img{  }


    #contents04 {margin: 0 auto 11.1vw;position: relative;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;background: #fff;padding: 25.1vw 5.3vw 10.1vw 5.3vw;}
    #contents04 span.freeicon {display: block;line-height: 1;position: absolute;top: 2.8vw;right: 5vw;width: 25.1vw;}
    #contents04 span.noicon {display: block;line-height: 1;position: absolute;top: -6.4vw;left: 39vw;width: 24.1vw;}
    #contents04 h2 {font-size: 7.99vw;line-height: 1.2;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.8vw;text-align: center;border-bottom: #D9D9D9 0.5vw solid;padding-bottom: 3.3vw;}
    #contents04 .inner-Box1 {position: relative;}
    #contents04 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 4vw;}
    #contents04 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 10.2vw;}
    #contents04 h2 span{font-size: 4.5vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: -0.2vw;display: block;}
    #contents04  p.btn{ margin-bottom: 4vw; }
    #contents04  p.btn img{  }

    
    #contents05 {margin: 0 auto 5.1vw;position: relative;box-shadow: 0.0vw 0.7vw 1.4vw #00000029;background: #fff;padding: 25.1vw 5.3vw 10.1vw 5.3vw;}
    #contents05 span.freeicon {display: block;line-height: 1;position: absolute;top: 2.8vw;right: 5vw;width: 25.1vw;}
    #contents05 span.noicon {display: block;line-height: 1;position: absolute;top: -6.4vw;left: 39vw;width: 24.1vw;}
    #contents05 h2 {font-size: 7.99vw;line-height: 1.2;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 7.8vw;text-align: center;border-bottom: #D9D9D9 0.5vw solid;padding-bottom: 3.3vw;}
    #contents05 .inner-Box1 {position: relative;}
    #contents05 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 4vw;}
    #contents05 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 10.2vw;}
    #contents05 h2 span{font-size: 4.5vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: -0.2vw;display: inline-block;}
    #contents05  p.btn{ margin-bottom: 4vw; }

    #contents05 p.btn{ text-align: center;  }
    #contents05 .inner-Box1 p.btn img{  }

.fmbtn{text-align: center;margin: 0 -1.2vw 0 -3vw;}

    #contents06 {margin: 0 auto 11.8vw;position: relative;padding: 6.9vw 0 0;}
    #contents06 h2 {position: relative;margin: 0 9.1vw 3.5vw;}
    #contents06 h2 img{  }
    #contents06 .inner-Box {margin: 0 5.1vw 22.5vw;position: relative;}
    #contents06 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents06 .inner-Box ul li{position: relative;border-bottom: 1px solid #ccc;margin-bottom: 4.7vw;padding: 0 0vw 0 3.5vw;}
    #contents06 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents06 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.8vw;}
    #contents06 .inner-Box p.text1 {font-size: 3.9vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 2.9vw;color: #fff;}
    #contents06 .inner-Box p.text1 span{background: #CC8400;display: inline-block;padding: 0.5vw 2.7vw;}
    #contents06 .inner-Box h3{font-size: 4.8vw;line-height:1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 2.7vw;}
    #contents06 .inner-Box h3 span{  }
    #contents06 .inner-Box p.text2 {font-size: 3.9vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 7.2vw;margin-right: 4vw;}
    #contents06 .inner-Box2 {position: relative;}
    #contents06 .inner-Box2 h4.f-min-02 {font-size: 7.2vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin: 0 3vw 5.6vw;text-align: center;}
    #contents06 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 8.2vw;}
    #contents06 .inner-Box2 p.text {font-size: 3.9vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 5vw 7.2vw;}

    #contentsform {margin: 0 auto 24.5vw;position: relative;top: 0.2vw;}
    #contentsform h2.f-min-02 {font-size: 6.8vw;line-height: 1.5;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 6.3vw;text-align: center;}
    #contentsform .inner-Box {position: relative;text-align: center;}
    #contentsform .inner-Box p.tel{position: relative;top: 0;left: 0;margin-bottom: 7.2vw;box-shadow: 0.0vw 7.2vw 7.2vw #00000029;border-radius: 20vw;}
    #contentsform .inner-Box p.text {font-size: 3.38vw;line-height: 5.94vw;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 7.2vw;}




}